{
  "container.blasttravelreborn.cannon_container_menu": "大砲實體",
  "death.attack.blasttravelreborn.cannon": "%s被飛行的%s擊倒了",
  "dialog.blasttravelreborn.full_cannon": "大砲已裝滿！",
  "dialog.blasttravelreborn.no_gunpowder": "大砲沒有火藥了！",
  "entity.blasttravelreborn.cannon": "大砲",
  "item.blasttravelreborn.cannon": "大砲",
  "mount.blasttravelreborn.cannon.onboard": "按%s離開，或按%s發射"
}